* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --text-color: black;
  --custom-orange: #EFA316;
  --custom-grey: #DDDDDD;
}

body {
  width: 100%;
  background-color: #EEEEEE;
  font-family: "Lato", sans-serif;
}

header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px 38px;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 1;
  width: 100%;
  background-color: #EEEEEE;
}
header img {
  width: 300px;
}
header nav ul {
  display: flex;
}
header nav ul li {
  width: 12vw;
  text-align: center;
  list-style: none;
}
header nav ul li a {
  text-decoration: none;
  color: var(--text-color);
}

main {
  width: 100%;
  margin-top: 70px;
  display: grid;
  grid-template-columns: minmax(1px, 1fr) minmax(-webkit-min-content, 1000px) minmax(1px, 1fr);
  grid-template-columns: minmax(1px, 1fr) minmax(min-content, 1000px) minmax(1px, 1fr);
  gap: 100px 0;
}
main section {
  grid-column: 2/3;
}
main #first h1 {
  text-align: center;
  padding: 10px;
}
main #first form {
  display: grid;
  gap: 10px;
  padding: 10px;
}
main #first form input[type=email] {
  width: 300px;
  justify-self: center;
  padding: 5px;
}
main #first form input[type=submit] {
  width: 200px;
  padding: 5px;
  justify-self: center;
  background-color: var(--custom-orange);
  font-size: 1em;
  font-weight: bold;
  border: none;
}
main #offer {
  display: grid;
  grid-template-columns: 2fr 8fr;
  gap: 50px 0;
}
main #offer i {
  text-align: center;
  align-self: center;
  width: 100%;
  font-size: 50px;
  color: var(--custom-orange);
}
main #offer div {
  display: grid;
  line-height: 1.5;
}
main #videos {
  display: flex;
  justify-content: center;
}
main #videos div {
  position: relative;
  overflow: hidden;
  width: 70%;
  padding-top: 40%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}
main #videos div iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
main #plans {
  padding: 10px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
main #plans div {
  border: 1px solid black;
  border-radius: 5px;
  display: grid;
  gap: 13px;
}
main #plans div p {
  text-align: center;
}
main #plans div p:first-of-type {
  background-color: var(--custom-grey);
  padding: 20px;
  font-weight: bold;
}
main #plans div p.price {
  font-size: 2rem;
  font-weight: bold;
}
main #plans div button {
  width: 100px;
  height: 35px;
  justify-self: center;
  font-size: 1.1rem;
  background-color: var(--custom-orange);
  border: none;
  margin-bottom: 10px;
  margin-top: 10px;
}
main #footer {
  padding: 20px;
  background-color: var(--custom-grey);
  margin-top: -80px;
}
main #footer ul {
  display: flex;
  justify-content: flex-end;
}
main #footer ul li {
  margin-left: 20px;
  text-align: center;
  list-style: none;
}
main #footer ul li a {
  text-decoration: none;
  color: var(--text-color);
}
main #footer p {
  margin-top: 10px;
  text-align: right;
  color: rgb(94, 94, 94);
}

@media (max-width: 800px) {
  #plans div {
    grid-column: 1/-1;
    min-width: 300px;
    justify-self: center;
  }
}
@media (max-width: 650px) {
  #nav-bar ul {
    flex-direction: column;
  }
  #nav-bar ul li {
    width: 12vh;
  }
}
@media (max-width: 600px) {
  header {
    flex-direction: column;
  }
}
@media (max-width: 500px) {
  header {
    flex-direction: column;
  }
  #offer i {
    visibility: hidden;
    width: 0;
    height: 0;
    display: block;
    margin: 0;
    padding: 0;
  }
  #offer div {
    text-align: center;
    grid-column: 1/-1;
  }
  main {
    margin-top: 150px;
  }
}/*# sourceMappingURL=styles.css.map */